uuid: c266861b-7c52-47eb-85d9-7e2b6d351c97
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: y2euUMdfoFmV4z8yJj0cTgmJneDVGzyTNd2CrrjS8N8
id: bootstrap_barrio_content
theme: bootstrap_barrio
region: content
weight: -1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
